<?php

namespace App\Http\Controllers;

use App\Http\Support\ValidationRule;
use Illuminate\Support\Facades\Hash;
use App\Http\Controllers\Controller;
use App\Models\Kegiatan;
use App\Models\KegiatanPeserta;
use App\Models\Konferensi;
use App\Models\Registrasi;
use App\Models\User;
use App\Models\VRegistrasi;
use Exception;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Log;

class TransaksiController extends Controller
{

    public function index() {
        $tr = DB::connection('epk')->table('v_penelaah')->get();

        dd($tr);
        $data = [
            'semua' => $tr,
        ];

        return view('transaksi.index', $data);
    }
}
